/** page_editor_view_new/website_data/330594/889774/41917744/52/34052088/b89820843fbe4bdf963154abad71dd47/page_editor.css **/
#ibna{position:relative;}#iodg{position:relative;}#izmg{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ic1y{width:100%;min-height:auto;max-width:100%;padding:10px;}#i7j1{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i3yn2{margin:10px 0 10px 0;}#iw2fj{width:100%;height:100%;overflow:hidden;max-height:100%;}#iswm5{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iss62{margin:10px 0 10px 0;}#iajwo{width:100%;height:100%;overflow:hidden;max-height:100%;}#i85lh{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iec69{position:relative;z-index:auto;}#ipxk6{position:relative;z-index:auto;}@media (max-width: 1024px){#izmg{flex:1 1 100%;max-width:100%;height:auto;}#i7j1{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#izmg{flex:1 1 100%;max-width:100%;height:auto;}#i7j1{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ibna {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ibna {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ibna {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */